<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac088f6e5dbaec53738b5e630de4f032">
  <dict>
    <!--2024-03-29 09:43:08.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-04-01 18:03:09.000-->
    <string key="hn_networkname_normal">all,GSM:2G;HSDPA:H;HSUPA:H;HSPA:3G+;HSPA+:3G+</string>
    <!--2023-01-31 11:55:38.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:55:38.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:55:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:55:38.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2023-01-31 11:55:38.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:55:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:55:38.000-->
    <string key="voicemail_carrier">SFR</string>
    <!--2023-01-31 11:55:38.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:55:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
